Code comptable produit & achats

Bonjour à tous :smiley: & plus précisément @aspangaro-OpenDSI

concernant les propriétés des produits & services, est ce qu’il est envisager de renseigner les codes comptables pour les achats (France, Intracommunautaire ou Import) comme c’est le cas pour les codes comptables des ventes (France, Intracommunautaire ou Export)

Merci d’avance pour votre retour

Bonne continuation

Bonjour,

Intègré dans la future v12.

Reste juste l’autoliquidation à intégrer.

Des contrôles de taux de tva et la présence d’un numéro intra-communautaire à été renforcé. On ne se base plus uniquement que sur le pays UE ou hors UE…

Excellente journée

1 J'aime

Bonjour :smiley:

Merci pour le retour à ce sujet & pour ces précisions
est ce qu’on connait à quelle date la V12 devrait sortir ?
est ce envisageable de tester le fonctionnement pour ce paramétrage des codes comptables ?

Bonne continuation

Hello,

Sortie prévue en juillet-août 2020 donc rentrée scolaire 2020 le temps de sortir une version stable.

Pour tester la fonctionnalité, il suffit soit de télécharger la branche develop sur le github du projet ou vous rendre sur la démo d’Easya, la fonctionnalité est en place depuis la version de mars 2020 (2020.6) :

https://demo.open-dsi.fr/dlb/
Identifiant : demo / demo

Amusez-vous bien !

Bonjour :smiley:

je viens d’installer la version 12.0.0-alpha, et j’ai ces options seulement pour la configuration des codes comptables produits

& je ne peux pas essayer votre site de démo car on obtient cette erreur : Ce site est inaccessible - Impossible de trouver l’adresse IP du serveur de demo.open-dsi .

Merci d’avance pour votre retour à ce sujet

Bonne continuation

Bonjour @pcbleu
Pour la demo, il faut ajouter .fr entre open-dsi et /dlb

Cordialement
Eric

1 J'aime

Désolé, c’est corrigé :sweat_smile:

1 J'aime

Merci pour le lien vers votre site

sur la version 12.0.0-apha je n’ai pas la possibilités de paramétrer les codes comptables CEE & hors CEE pour les achats

sur votre site de démo, vous utilisez le thème Oblyon, est ce qu’il correspond à celui qui est annoncé sur github (car sur le dolistore il n’est compatible que jusqu’à la version 4 !!!)

Merci d’avance

Bonne continuation

Bonjour,

Je vais vérifier que le code proposé soit dans la v12 bêta. C’est bizarre, mes PR ont été intégré.

Pour le thème Oblyon disponible sur github, c’est presque le même que sur Easya avec quelques différences, version gratuite oblige. (les icônes notamment). Il faut choisir la branche Oblyon qui va avec votre Dolibarr.

Bonjour

avez-vous pu vérifier pour la prochaine version de développement

Merci d’avance